=== debian/changelog ===
ros-kinetic-fanuc-cr35ia-support (0.5.1-1xenial) xenial; urgency=high

  * bump min CMake version (#309 <https://github.com/ros-industrial/fanuc/issues/309>).
  * correct missing dependency on ``industrial_robot_client`` (RViz cfg) (#306 <https://github.com/ros-industrial/fanuc/issues/306>).
  * point to manifest for info on package contents (#292 <https://github.com/ros-industrial/fanuc/issues/292>).
  * remove roslaunch version requirements as they're no longer needed (#278 <https://github.com/ros-industrial/fanuc/issues/278>).
  * migrate to JSP GUI (was split out of JSP).
  * for a complete list of changes see the commit log for 0.5.1 <https://github.com/ros-industrial/fanuc/compare/0.5.0...0.5.1>.

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 01 Apr 2021 22:00:00 -0000

ros-kinetic-fanuc-cr35ia-support (0.5.0-1xenial) xenial; urgency=high

  * first release of this package.
  * make ``flange`` parent of ``tool0`` (#271 <https://github.com/ros-industrial/fanuc/issues/271>).
  * harmonise pkg version numbers (#260 <https://github.com/ros-industrial/fanuc/issues/260>).
  * migrate CR-35iA support pkgs from experimental repository (#252 <https://github.com/ros-industrial/fanuc/issues/252>).
  * update xacro xmlns uri (#239 <https://github.com/ros-industrial/fanuc/issues/239>).
  * add 'support level' indicators (#232 <https://github.com/ros-industrial/fanuc/issues/232>).
  * use Jade+ xacro 'pi' constant instead of redefining it ourselves (#209 <https://github.com/ros-industrial/fanuc/issues/209>).
  * add XML schema processing instruction (#200 <https://github.com/ros-industrial/fanuc/issues/200>).
  * migrate to in-order processing of xacros.
  * use 'xacro' instead of 'xacro.py' (#195 <https://github.com/ros-industrial/fanuc/issues/195>).
  * update colour to match real CR-35iA (#18 <https://github.com/ros-industrial/fanuc_experimental/issues/18>).
  * for a complete list of changes see the commit log for 0.5.0 <https://github.com/ros-industrial/fanuc/compare/0.4.4...0.5.0>.

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Tue, 24 Sep 2019 22:00:00 -0000
