=== debian/control ===
Source: ros-kinetic-fanuc-cr35ia-support
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: http://wiki.ros.org/fanuc_cr35ia_support
Standards-Version: 3.9.2

Package: ros-kinetic-fanuc-cr35ia-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-fanuc-driver, ros-kinetic-fanuc-resources, ros-kinetic-industrial-robot-client, ros-kinetic-joint-state-publisher-gui, ros-kinetic-robot-state-publisher, ros-kinetic-rviz, ros-kinetic-xacro
Description: ROS-Industrial support for the Fanuc CR-35iA (and variants).
 This package contains configuration data, 3D models and launch files for Fanuc CR-35iA manipulators. This currently includes the base model only. Specifications: CR-35iA - Normal Range Joint limits and maximum joint velocities are based on the information in the FANUC Robot CR-35iA Mechanical Unit Operator's Manual version B-83734EN/01. All urdfs are based on the default motion and joint velocity limits, unless noted otherwise (ie: no support for high speed joints, extended / limited motion ranges or other options). Before using any of the configuration files and / or meshes included in this package, be sure to check they are correct for the particular robot model and configuration you intend to use them with. Note: there is currently some confusion over the correct values for the joint limits of joints 2 and 3. Version B-83734EN/01 of the Operator's Manual incorrectly states that 1.05 rad equals 120 degrees, and that 0.39 rad equals 45 degrees (joint 2). Additionally, it gives a value of -122.9 degrees for the lower limit of joint 3, whereas (at least) Roboguide Rev K have this limit set to -182 degrees. We advise users to pay extra attention when verifying the xacro in this support package until this is cleared up.
